import jingrow


def execute():
	Event = jingrow.qb.PageType("Event")
	query = (
		jingrow.qb.update(Event)
		.set(Event.event_type, "Private")
		.set(Event.status, "Cancelled")
		.where(Event.event_type == "Cancelled")
	)
	query.run()
